<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.preferences.keysPreferencePage">
		<item key="actionSetFilter" value="true"/>
		<item key="internalFilter" value="true"/>
		<item key="uncategorizedFilter" value="true"/>
	</section>
	<section name="InstallationDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="-589"/>
		<item key="DIALOG_Y_ORIGIN" value="-198"/>
		<item key="DIALOG_WIDTH" value="1509"/>
		<item key="DIALOG_HEIGHT" value="850"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI"/>
	</section>
	<section name="ImportExportAction">
		<item key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID" value="org.eclipse.ui.wizards.import.ExternalProject"/>
		<item key="ImportExportPage.STORE_SELECTED_EXPORT_WIZARD_ID" value="org.eclipse.ui.wizards.export.ZipFile"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
		</list>
		<list key="ImportExportPage.STORE_EXPANDED_EXPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
		</list>
	</section>
	<section name="FileSystemImportWizard">
	</section>
	<section name="ZipFileExportWizard">
		<item key="WizardZipFileResourceExportPage1.STORE_CREATE_STRUCTURE_ID" value="true"/>
		<item key="WizardZipFileResourceExportPage1.STORE_COMPRESS_CONTENTS_ID" value="true"/>
		<list key="WizardZipFileResourceExportPage1.STORE_DESTINATION_NAMES_ID">
			<item value="U:\MCT\SoSe25\BEI\mct_bei_workspace_25s.zip"/>
			<item value="C:\Temp\WS_Neu\BEI_STefi_Light_G431_IDE1_16_Task4.zip"/>
		</list>
	</section>
	<section name="WorkbenchPreferenceDialog">
		<item key="DIALOG_X_ORIGIN" value="682"/>
		<item key="DIALOG_Y_ORIGIN" value="276"/>
		<item key="DIALOG_WIDTH" value="778"/>
		<item key="DIALOG_HEIGHT" value="696"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
</section>
